# Программа для сложения двух чисел

# Запрос ввода пользователем двух чисел
num1 = float(input("Введите первое число: "))
num2 = float(input("Введите второе число: "))

# Сложение двух чисел
sum = num1 + num2

# Вывод результата
print("Сумма чисел", num1, "и", num2, "равна", sum)
